# Function CyberDeepProvider

- CyberDeepProvider(__namedParameters): Element

- #### Parameters

  - __namedParameters: {
    children?: any;
    minilinks?: MinilinkCollection<any, Link<Id>>;
    namespace?: string;
    }

    - ##### `Optional` children?: any

    - ##### `Optional` minilinks?: MinilinkCollection<any, Link<Id>>

    - ##### `Optional` namespace?: string

  #### Returns Element

  - Defined in work/deeplinks/deeplinks/imports/cyber.tsx:508